#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hoogle
version:              5.0.18.4
visibility:           public
id:                   hoogle-5.0.18.4-7AkL2zD5BsGLrT4pWs7fsU
key:                  hoogle-5.0.18.4-7AkL2zD5BsGLrT4pWs7fsU
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2024
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  9c30f187d6c7596a5892561af2a77776
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-9.4.8/site-local/hoogle-5.0.18.4
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hoogle-5.0.18.4
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hoogle-5.0.18.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.4-7AkL2zD5BsGLrT4pWs7fsU
include-dirs:         /usr/lib/ghc-9.4.8/site-local/hoogle-5.0.18.4/include
includes:             include.h
depends:
    QuickCheck-2.14.3-3PB7cbCGvbeCmx5SHgwMna
    aeson-2.1.2.1-Ex7WnNUT1auEGSF1Md5zyM base-4.17.2.1 binary-0.8.9.1
    blaze-html-0.9.2.0-F7q4SUsHRoXJuluuuomkfL
    blaze-markup-0.8.3.0-AJ8VzpzVdWD8oSHjN24FYF bytestring-0.11.5.3
    cmdargs-0.10.22-KMcxPO0UszDDPT8hI73uO5
    conduit-1.3.6.1-IZ8OSXmnRyPK1N2pz1JDDM
    conduit-extra-1.3.6-FeP3PJUxzIFFgQ0giCiqnz containers-0.6.7
    crypton-connection-0.4.0-LFsZ0BNPPKP8IcPtuOl8oZ deepseq-1.4.8.0
    directory-1.3.7.1 extra-1.7.16-BgNJJwZ4wAmKWLSYOLNV8h
    filepath-1.4.2.2 foundation-0.0.30-12Txz3iSpP7C328yP2AUlY
    hashable-1.4.4.0-G3df7eBPFu1LRujEcYqf5c
    haskell-src-exts-1.23.1-18ddOI9Y9gB6GJWAgL8uDX
    http-conduit-2.3.9.1-13PeivXyo1qbpg9EUeBdV
    http-types-0.12.4-J2cC46jaNLuKMsPC3BpucA
    js-flot-0.8.3-IKtJvuN3TOl6yoqyRfRs9e
    js-jquery-3.3.1-EtPwMJ8xckb8aClyZmlmEM
    mmap-0.5.9-Elwtwd4pUdW5gAqAC4PwUa
    old-locale-1.0.0.7-KCPcWVOQKME2P4y4gxzvhh
    process-extras-0.7.4-9yYQIOJ0vefHfigp5sfLYG
    resourcet-1.2.6-IGynvl9svIK6TArSccG3vI
    safe-0.3.21-1XFtM1bx5pOJlf596bKHEa
    storable-tuple-0.1-ElcMZKiYI5eETKnuhEHecU
    tar-0.5.1.1-DEfbpdi9guU8OE55OiySFk template-haskell-2.19.0.0
    text-2.0.2 time-1.12.2 transformers-0.5.6.2
    uniplate-1.6.13-GRbM1e3nkHp7apwivYocfi
    utf8-string-1.0.2-7x3IoasPx5wHP6oJo1JvJP
    vector-0.13.1.0-KSX0XQMPS0MKwOGi5hYJAY
    wai-3.2.4-HwphuPAouxz5ywmB4TkPX1
    wai-logger-2.5.0-5IPQNuwYWjUG3d9S2rD8jt
    warp-3.3.30-93RQZh73HaYGcZspsBG21L
    warp-tls-3.4.9-L4VIB9HxmV19yr0WA6f2Q1
    zlib-0.6.3.0-BiybplsoGtR4omJIkpUbuX

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

